{
 "actions": [],
 "autoname": "Prompt",
 "creation": "2026-03-04 00:00:00.000000",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "purpose_keyword",
  "column_break_1",
  "direction",
  "status"
 ],
 "fields": [
  {
   "fieldname": "purpose_keyword",
   "fieldtype": "Small Text",
   "in_list_view": 1,
   "label": "Purpose Keyword",
   "reqd": 1,
   "unique": 1
  },
  {
   "fieldname": "column_break_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "direction",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Direction",
   "options": "Pay\nReceive\nBoth"
  },
  {
   "default": "New",
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Status",
   "options": "New\nMapped",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-03-04 00:00:00.000000",
 "modified_by": "Administrator",
 "module": "Kapital Bank",
 "name": "Kapital Bank Purpose",
 "naming_rule": "By script",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  },
  {
   "create": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "Accounts User",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}
